[Defaults]
; ***************************************************************************
; Current Version of Application
CurrentVersion=2.1

; ***************************************************************************
; Maximum time in minutes for one battery
MaximumBatteryTime=180

; ***************************************************************************
; 1 if battery supports time remaining feature
TimeSupported=0

; ***************************************************************************
; 1 if tray icon should be visible
ShowTrayIcon=1

; ***************************************************************************
; this is the number of values for hd sleep times
HDSleepTimeCount=8

; ***************************************************************************
; HDSleepTimes must have a terminating *
HDSleepTimes=0*1*2*4*6*8*10*15*

; ***************************************************************************
; this is the number of values for LCD sleep times
LCDSleepTimeCount=61

; ***************************************************************************
; LCDSleepTimes must have a terminating *
LCDSleepTimes=0*1*2*3*4*5*6*7*8*9*10*11*12*13*14*15*16*17*18*19*20*21*22*23*24*25*26*27*28*29*30*31*32*33*34*35*36*37*38*39*40*41*42*43*44*45*46*47*48*49*50*51*52*53*54*55*56*57*58*59*60*

; ***************************************************************************
;These are the presets for the power management buttons performance, life,custom...
; all values are lowbyte*highbyte
; Version,bestlcd,besthdd,performance lcd,pref hdd,cust lcd,cust hdd, active lcd,act hdd
; currently 18 bytes long. Maximum index is 9
;
;	#define kMaxCOMPorts	4
;	#define kMaxLPTPorts	2
; Device Settings
;		Note: Assumes 114 bytes long (used to be 18 bytes)
;	typedef struct _DEVICE_STRUCT
;	{
;		USHORT	LcdIndex;					// 2 bytes
;		USHORT	HDIndex;					// 2 bytes
;		BOOL	COMPortPower[kMaxCOMPorts];	// 16 bytes
;		BOOL	LPTPortPower[kMaxLPTPorts]; // 8 bytes
;	}DEVICE_STRUCT,*PDEVICE_STRUCT;			// Total == 28 bytes


;	typedef struct _DEVICE_SETTINGS_STRUCT
;	{
;			USHORT Version;				// 2 bytes
;			DEVICE_STRUCT	Best;		// 28 bytes 
;			DEVICE_STRUCT	Performance;// 28 bytes 
;			DEVICE_STRUCT	Custom;		// 28 bytes 
;			DEVICE_STRUCT	Active;		// 28 bytes
;	}DEVICE_SETTINGS_STRUCT,*PDEVICE_SETTINGS_STRUCT; // total = 114 bytes 
; 114 bytes  1 chars == 1 byte...
;
; HP OmniBook DeviceSettings
DeviceSettings=100010000000000000000000000000006010001000100010001000100000101000100010001000100010000010100010001000100010001000

; ***************************************************************************
; The following represents the battery alarm sliders and the alarm checkboxes...
; We always assume the "All Batteries setting"
; BatteryLowTime (0 to 255)
BatteryLowTime=25

;BatteryVeryLowTime (0 to 255)
BatteryVeryLowTime=20

;BatteryLowPercent (0 to 100)
BatteryLowPercent=20

;BatteryVeryLowPercent (0 to 100)
BatteryVeryLowPercent=10

;BatteryAlarmType ("Percent" or "Time")
BatteryAlarmType=Percent

;ShowLowAlarm ("TRUE" or "FALSE")
ShowLowAlarm=TRUE

;ShowVeryLowAlarm ("TRUE" or "FALSE")
ShowVeryLowAlarm=TRUE

;SuspendOnLow ("TRUE" or "FALSE")
SuspendOnLow="TRUE"

; ***************************************************************************
; PortPowerStatus enables/disbales com & lpt port power...
; Only the bools from the structure are read...
; This is no longer used. Please see DeviceSettings above
PortPowerStatus=111111


; ***************************************************************************
; PowerPolicy means Always = 0, Battery Only = 1, Never = 2
PowerPolicy=1

; ***************************************************************************
; RingResumeEnabled bool 1 or 0 with 1 == enabled.
RingResumeEnabled=0



